@charset "UTF-8";

.nf_detail {
	padding: 60px 60px 80px;
	background-color: #f3f3f3;
	border-radius: 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.nf_detail .created {
	margin-right: 2em;
	margin-bottom: .5em;
	padding-left: 2em;
	font-size: 1.15rem;
	line-height: 1.4;
	background-repeat: no-repeat;
	text-align: left;
	background-image: url(/assets/img/common/cmn_icon_calendar-red.svg);
	background-size: 1.4em auto;
	background-position: 0 0.2em;
}

.nf_detail h2 {
	margin-bottom: 3em;
	padding-bottom: 0.5em;
	font-size: 1.25rem;
	font-weight: 700;
	border-bottom: solid 1px #a1a1a1;
}

.nf_detail .msg_list_title {
	margin: 1.0rem 0 0;
}
.nf_detail table {
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
.nf_detail table tr > *:first-child {
	border-left: 1px solid #999999;
}
.nf_detail table tr > *+* {
	border-left: 1px dashed #999999;
}
.nf_detail table tr > *:last-child {
	border-right: 1px solid #999999;
}
.nf_detail table th,
.nf_detail table td {
	padding: 1.0rem;
	line-height: 1.0;
}
.nf_detail table th {
	background: #eeeeee;
}
.nf_detail table td {
	background: #ffffff;
}
@media (max-width: 767px) {
 .timetable table .time,
 .timetable table .program {
  display:block;
  padding:2rem 0
 }
}
.timetable table .time {
 width:270px;
 font-size:1.625rem
}
@media (min-width: 768px) and (max-width: 979px) {
 .timetable table .time {
  width:200px
 }
}
@media (max-width: 767px) {
 .timetable table .time {
  width:100%;
  padding-bottom:0.5em
 }
}
.nf_detail .office_name {
	margin: 1.0rem 0 0;
	font-size: 0.8rem;
}
